@font-face {
  font-family: 'DIN-Medium';
  src: url('../fonts/DIN-Medium.otf');
}
@font-face {
  font-family: 'Montserrat-SemiBold';
  src: url('../fonts/Montserrat-SemiBold.otf');
}
:root {
  --Noto-Sans-SC: 'Noto Sans SC', sans-serif;
  --Noto-Serif-SC: 'Noto Serif SC', sans-serif;
  --Song-Myung: 'Song Myung', sans-serif;
  --Roboto: 'Roboto', sans-serif;
  --Abel: 'Abel', sans-serif;
  --Barlow-Condensed: 'Barlow Condensed', sans-serif;
  --Din: 'DIN-Medium', sans-serif;
  --Montserrat-SemiBold: 'Montserrat-SemiBold', 'sans-serif';
  --Montserrat: 'Montserrat', 'sans-serif';
  --Poppins: 'Poppins', 'sans-serif';
  --Lato: 'Lato', 'sans-serif';
}
h1,
h2,
h3,
h4,
h5,
p {
  transition: all 0.5s;
}
.wow {
  visibility: hidden;
}
html,
body {
  font-family: var(--Noto-Sans-SC);
}
body {
  overflow: visible;
}
body::-webkit-scrollbar-track {
  border-radius: 2px;
  background-color: #fff;
}
body::-webkit-scrollbar {
  width: 5px;
  background-color: #fff;
}
body::-webkit-scrollbar-thumb {
  border-radius: 2px;
  background-color: #666;
}
body:hover::-webkit-scrollbar-thumb {
  background-color: #ccc;
}
.out-header {
  height: 100px;
  width: 100%;
}
.mycontainer {
  max-width: 1200px;
  width: 85%;
  margin: 0 auto;
}
.blank {
  margin: 0 !important;
  height: 0 !important;
  padding: 0 !important;
  box-shadow: none !important;
  min-height: 0 !important;
  border: 0 !important;
}
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
  transition: all 0.5s;
  background-color: transparent;
}
header .mycontainer {
  height: 100px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header .logo {
  width: 23.416667%;
}
header .logo img {
  transition: all 0.5s;
  filter: contrast(0) brightness(200%);
}
header .lv1 {
  flex: 1;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
  font-size: clamp(14px, 1.1vw, 18px);
}
header .lv1 > li {
  position: relative;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  transition: all 0.5s;
}
header .lv1 > li::after {
  position: absolute;
  display: block;
  content: "";
  width: 0%;
  height: 4px;
  background-color: #fff;
  left: 50%;
  bottom: 0;
  transform: translate(-50%, 50%);
  transition: all 0.5s;
}
header .lv1 > li a {
  color: inherit;
  text-transform: uppercase;
}
header .lv1 > li:hover {
  color: #fff;
}
header .lv1 > li:hover::after {
  width: 100%;
}
header .lv1 > li:hover .lv2 {
  opacity: 1;
  transform: translate(-50%, 0);
  visibility: visible;
}
header .lv1 > .active {
  color: #fff;
  font-weight: 700;
}
header .lv1 > .active::after {
  width: 100%;
}
header .lv1 > .active > a:hover {
  text-decoration: none !important;
}
header .lv1 .tel {
  font-weight: 700;
  color: #FF8D1A !important;
  font-size: clamp(16px, 1.25vw, 24px);
}
header .lv1 .tel::after {
  display: none;
}
header .lv2 {
  position: absolute;
  left: 50%;
  top: 100%;
  transform: translate(-50%, 5%);
  transition: all 0.5s;
  background-color: #fff;
  box-shadow: 0 3px 5px rgba(0, 6, 26, 0.19);
  visibility: hidden;
  opacity: 0;
  font-size: clamp(13px, 1vw, 16px);
  padding: 0.625em 0;
}
header .lv2::after {
  position: absolute;
  display: block;
  content: "";
  left: 50%;
  top: 0;
  transform: translate(-50%, -100%);
  border: 0.625em solid transparent;
  border-top: 0;
  border-bottom: 0.75em solid #fff;
}
header .lv2 > li {
  position: relative;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: center;
  color: #0455B1;
  line-height: 1.45;
  font-weight: 300;
  padding: 0.21875em 2.25em;
}
header .lv2 > li a {
  color: inherit;
}
header .lv2 > li:hover {
  background-color: #f2f2f2;
}
header .lv2 > li:hover .lv3 {
  opacity: 1;
  visibility: visible;
  transform: translate(0, 0);
}
header .lv3 {
  position: absolute;
  top: 0%;
  left: 100%;
  transform: translate(50%, 0);
  transition: all 0.5s;
  background-color: rgba(0, 0, 0, 0.88);
  padding: 0 0 10px;
  visibility: hidden;
  opacity: 0;
}
header nav {
  flex: 1;
  margin-left: 3.333333%;
  height: 62%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header-active {
  background-color: #fff;
  box-shadow: 0 1px 4px rgba(0, 6, 26, 0.19);
}
.header-active .logo img {
  filter: contrast(1) brightness(100%);
}
.header-active .lv1 > li {
  color: #333;
}
.header-active .lv1 > li::after {
  background-color: #095BB8;
}
.header-active .lv1 > li:hover {
  color: #0455B1;
}
.header-active .lv1 > .active {
  font-weight: 700;
  color: #0455B1;
}
.header-active .lv1 .tel {
  color: #FF5733 !important;
}
.index-banner {
  position: relative;
}
.index-banner .swiper .swiper-slide {
  position: relative;
}
.index-banner .swiper .swiper-slide img {
  display: block;
  width: 100%;
  object-fit: cover;
  transition: all 3s;
  scale: 1.1;
}
.index-banner .swiper .swiper-slide-active h2 {
  animation: fadeInDown 2s;
}
.index-banner .swiper .swiper-slide-active h5 {
  animation: fadeInDown 2.5s;
}
.index-banner .swiper .swiper-slide-active a {
  animation: fadeInUp 2s;
}
.index-banner .swiper .swiper-slide-active img {
  scale: 1;
}
.index-banner .mycontainer {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.index-banner .banner-text {
  text-align: center;
}
.index-banner .banner-text h2 {
  font-size: 50px;
  color: #fff;
  font-weight: 700;
  line-height: 1.6;
}
.index-banner .banner-text h5 {
  font-size: 18px;
  color: #fff;
  font-weight: 500;
  line-height: 1.6;
}
.index-banner .banner-text a {
  display: inline-block;
  width: 150px;
  line-height: 50px;
  text-align: center;
  border: 1px solid #fff;
  border-radius: 25px;
  color: #fff;
  margin-top: 6.13497%;
  transition: all 0.5s;
}
.index-banner .banner-text a img {
  margin-right: 13px;
  transition: all 0.5s;
}
.index-banner .banner-text a:hover {
  box-shadow: inset -5px 5px 15px rgba(255, 255, 255, 0.3);
}
.index-banner .banner-text a:hover img {
  margin-right: 7px;
}
.index-banner .swiper-pagination {
  width: auto;
  display: inline-block;
  bottom: 5%;
  left: 20.083333%;
}
.index-banner .swiper-pagination .swiper-pagination-bullet {
  position: relative;
  padding-bottom: 13px;
  font-size: 12px;
  line-height: 1.45;
  color: #fff;
  width: 9.63541667vw;
  text-align: left;
  height: auto;
  border-radius: 0;
  background-color: transparent;
  transition: all 0.5s;
  margin: 0 0.78125vw;
  opacity: 1;
}
.index-banner .swiper-pagination .swiper-pagination-bullet::after {
  position: absolute;
  display: block;
  content: "";
  width: 100%;
  height: 1px;
  background-color: #fff;
  transition: all 0.5s;
  bottom: 0;
  transform: translate(0, -50%);
}
.index-banner .swiper-pagination .swiper-pagination-bullet-active::after {
  height: 4px;
}
.index-title {
  text-align: center;
  margin-bottom: 3.75%;
}
.index-title h3 {
  font-size: clamp(20px, 1.4583333vw, 28px);
  color: #383838;
  font-weight: 700;
  position: relative;
  line-height: 1.45;
  z-index: 1;
  margin-bottom: 0.2142857em;
}
.index-title h3 span {
  color: #0455B1;
}
.index-title h5 {
  font-size: clamp(12px, 1vw, 14px);
  color: #808080;
  line-height: 1.45;
}
.index-title em {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: clamp(10px, 1.2vw, 20px);
  margin-top: 1em;
  gap: 4px;
}
.index-title em i {
  display: block;
  width: 1.25em;
  height: 2px;
  background-color: #FF8D1A;
}
.index-title em span {
  display: block;
  width: 4em;
  height: 2px;
  background-color: #0455B1;
}
.index-about {
  padding: 5.208333% 0 4.1667%;
  background: url(../images/index-about-bg.jpg) no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
.index-about .wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.index-about .wrapper .lt {
  width: 37.666667%;
}
.index-about .wrapper .lt .index-title {
  text-align: left;
  margin-bottom: 2.1875vw;
}
.index-about .wrapper .lt .index-title em {
  justify-content: flex-start;
}
.index-about .wrapper .lt .index-title em span {
  order: -1;
}
.index-about .wrapper .lt .brief {
  font-size: clamp(14px, 1vw, 16px);
  color: #383838;
  line-height: 1.45;
  margin-bottom: 2.0833vw;
}
.index-about .wrapper .lt .data {
  display: flex;
  justify-content: space-between;
}
.index-about .wrapper .lt .data .block {
  font-size: clamp(18px, 1.25vw, 24px);
  line-height: 1.45;
}
.index-about .wrapper .lt .data .block h3 {
  color: #1367B0;
  font-weight: 700;
  margin-bottom: 0.125em;
}
.index-about .wrapper .lt .data .block h5 {
  font-size: clamp(12px, 1.1vw, 16px);
  color: #383838;
}
.index-about .wrapper .lt .link {
  display: flex;
  flex-wrap: wrap;
  font-size: clamp(14px, 1.1vw, 18px);
  gap: 1em 1.1111em;
  margin-top: 3.0208333vw;
}
.index-about .wrapper .lt .link a {
  color: #fff;
  line-height: 1.722222;
  padding: 0 1.111111em;
  background-color: #1367B0;
  transition: all 0.5s;
}
.index-about .wrapper .lt .link a:hover {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.3);
  transform: translate(0, -3px);
}
.index-about .wrapper .lt .link a:nth-child(2) {
  background-color: #FF8D1A;
}
.index-about .wrapper .rt {
  width: 56.083333%;
}
.index-about .wrapper .rt .pic {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 65.230312%;
  background-color: #095BB8;
}
.index-about .wrapper .rt .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: translate(-1.0416667vw, -1.0416667vw);
}
.index-adv {
  position: relative;
  overflow: hidden;
  background-color: #f5f5f5;
  padding: 4.1667% 0 6.875%;
}
.index-adv .mycontainer {
  max-width: 1440px;
}
.index-adv .bg {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  opacity: 0.05;
  pointer-events: none;
}
.index-adv .bg img {
  display: block;
  width: 100%;
}
.index-adv .adv-swiper {
  position: relative;
}
.index-adv .adv-swiper .swiper-button-prev,
.index-adv .adv-swiper .swiper-button-next {
  font-size: clamp(20px, 3.125vw, 60px);
  color: #808080;
  line-height: 1;
  width: 1em;
  height: 1em;
}
.index-adv .adv-swiper .swiper-button-prev:active,
.index-adv .adv-swiper .swiper-button-next:active {
  color: #1367B0;
}
.index-adv .adv-swiper .swiper-button-prev::after,
.index-adv .adv-swiper .swiper-button-next::after {
  display: none;
}
.index-adv .adv-swiper .swiper-button-prev {
  left: -7%;
}
.index-adv .adv-swiper .swiper-button-next {
  right: -7%;
}
.index-adv .swiper .swiper-slide {
  width: 57.2916667%;
}
.index-adv .swiper .swiper-slide .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 54.1818182%;
}
.index-adv .swiper .swiper-slide .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0.2;
  transition: all 0.5s;
}
.index-adv .swiper .swiper-slide .pic .mask {
  position: absolute;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  font-size: clamp(14px, 1.2vw, 22px);
  font-weight: 900;
  color: #fff;
  line-height: 1.45;
  text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
  padding: 1em 3.68182em 2.36364em;
  opacity: 0;
  transition: all 0.5s;
}
.index-adv .swiper .swiper-slide .pic .mask::after {
  display: block;
  content: "";
  width: 1.818182em;
  height: 2px;
  background-color: #fff;
  margin-top: 1.136364em;
}
.index-adv .swiper .swiper-slide-active .pic img,
.index-adv .swiper .swiper-slide-duplicate-active .pic img {
  opacity: 1;
}
.index-adv .swiper .swiper-slide-active .pic .mask,
.index-adv .swiper .swiper-slide-duplicate-active .pic .mask {
  opacity: 1;
}
.index-new-prod {
  padding: 4.1667% 0 6.5625%;
  background: url(../images/index-new-prod-bg.jpg) no-repeat;
  background-size: cover;
}
.index-new-prod .mycontainer {
  max-width: 1530px;
}
.index-new-prod .swiper .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 83.333333%;
  background-color: #fff;
  border: 1px solid #808080;
}
.index-new-prod .swiper .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.index-new-prod .swiper .pic::after {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  content: "＋";
  width: 100%;
  height: 100%;
  font-size: clamp(14px, 1.71875vw, 33px);
  color: #fff;
  top: 0;
  left: 0;
  background-color: rgba(255, 141, 26, 0.4);
  opacity: 0;
  transition: all 0.5s;
}
.index-new-prod .swiper .title {
  background-color: #fff;
  font-size: clamp(14px, 1.1vw, 18px);
  padding: 1.6667em 1.5em 0.7222em;
  line-height: 1.45;
  transition: all 0.5s;
}
.index-new-prod .swiper .title h4 {
  color: #000;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 0.1667em;
}
.index-new-prod .swiper .title p {
  font-size: clamp(12px, 1vw, 14px);
  color: #a6a6a6;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.index-new-prod .swiper .title .more {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #383838;
  font-size: clamp(12px, 1vw, 14px);
  border-top: 1px solid #383838;
  line-height: 1.45;
  margin-top: 1em;
  transition: all 0.5s;
}
.index-new-prod .swiper .title .more i {
  font-size: clamp(18px, 2.083333vw, 40px);
}
.index-new-prod .swiper .swiper-slide:hover .pic img {
  scale: 1.05;
}
.index-new-prod .swiper .swiper-slide:hover .pic::after {
  opacity: 1;
}
.index-new-prod .swiper .swiper-slide:hover .title {
  background-color: #2A82E4;
}
.index-new-prod .swiper .swiper-slide:hover .title h4,
.index-new-prod .swiper .swiper-slide:hover .title p {
  color: #fff;
}
.index-new-prod .swiper .swiper-slide:hover .title .more {
  color: #fff;
  border-top-color: #fff;
}
.index-new-prod .swiper-content {
  position: relative;
}
.index-new-prod .swiper-content .swiper-button-prev,
.index-new-prod .swiper-content .swiper-button-next {
  font-size: clamp(14px, 1.2vw, 20px);
  width: 2.8em;
  height: 2.8em;
  background-color: #fff;
  color: #cacaca;
  border-radius: 50%;
  font-weight: 700;
}
.index-new-prod .swiper-content .swiper-button-prev::after,
.index-new-prod .swiper-content .swiper-button-next::after {
  font-size: inherit;
}
.index-new-prod .swiper-content .swiper-button-prev:active,
.index-new-prod .swiper-content .swiper-button-next:active {
  background-color: #2A82E4;
}
.index-new-prod .swiper-content .swiper-button-prev {
  left: -5%;
}
.index-new-prod .swiper-content .swiper-button-next {
  right: -5%;
}
.index-rec-prod {
  padding: 4.1667% 0;
  background: url(../images/index-rec-prod-bg.jpg) no-repeat;
  background-size: cover;
}
.index-rec-prod .mycontainer {
  max-width: 1530px;
}
.index-rec-prod .index-title h3,
.index-rec-prod .index-title h5 {
  color: #fff;
}
.index-rec-prod .swiper .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 83.333333%;
  background-color: #fff;
  border: 1px solid #808080;
}
.index-rec-prod .swiper .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.index-rec-prod .swiper .pic::after {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  content: "＋";
  width: 100%;
  height: 100%;
  font-size: clamp(14px, 1.71875vw, 33px);
  color: #fff;
  top: 0;
  left: 0;
  background-color: rgba(255, 141, 26, 0.4);
  opacity: 0;
  transition: all 0.5s;
}
.index-rec-prod .swiper .title {
  background-color: #fff;
  font-size: clamp(14px, 1.1vw, 18px);
  padding: 1.6667em 1.5em 1.7222em;
  line-height: 1.45;
  transition: all 0.5s;
}
.index-rec-prod .swiper .title h4 {
  color: #000;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 0.1667em;
}
.index-rec-prod .swiper .title p {
  font-size: clamp(12px, 1vw, 14px);
  color: #a6a6a6;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.index-rec-prod .swiper .title i {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: clamp(12px, 1vw, 16px);
  color: #a6a6a6;
  width: 1.625em;
  height: 1.625em;
  border: 2px solid #a6a6a6;
  border-radius: 50%;
  margin-top: 0.75em;
  transition: all 0.5s;
}
.index-rec-prod .swiper .swiper-slide:hover .pic img {
  scale: 1.05;
}
.index-rec-prod .swiper .swiper-slide:hover .pic::after {
  opacity: 1;
}
.index-rec-prod .swiper .swiper-slide:hover .title {
  background-color: #2A82E4;
}
.index-rec-prod .swiper .swiper-slide:hover .title h4,
.index-rec-prod .swiper .swiper-slide:hover .title p {
  color: #fff;
}
.index-rec-prod .swiper .swiper-slide:hover .title i {
  color: #fff;
  border-color: #fff;
}
.index-rec-prod .swiper-btn {
  position: relative;
  display: flex;
  align-items: center;
  margin-bottom: 1.633987%;
}
.index-rec-prod .swiper-btn .swiper-pagination {
  position: relative;
  line-height: 1;
  background-color: #fff;
  height: 4px;
  flex: 1;
  bottom: 0;
  margin: 0 1.25vw;
}
.index-rec-prod .swiper-btn .swiper-pagination .swiper-pagination-progressbar-fill {
  background-color: #FF8D1A;
}
.index-rec-prod .swiper-btn .swiper-button-prev,
.index-rec-prod .swiper-btn .swiper-button-next {
  position: relative;
  margin: 0;
  top: auto;
  left: auto;
  right: auto;
  font-size: clamp(14px, 1.2vw, 20px);
  width: 2.8em;
  height: 2.8em;
  background-color: #fff;
  color: #394A65;
  border-radius: 50%;
  font-weight: 700;
}
.index-rec-prod .swiper-btn .swiper-button-prev::after,
.index-rec-prod .swiper-btn .swiper-button-next::after {
  font-size: inherit;
}
.index-rec-prod .swiper-btn .swiper-button-prev:active,
.index-rec-prod .swiper-btn .swiper-button-next:active {
  background-color: #2A82E4;
  color: #fff;
}
.index-partner-serv {
  padding: 4.6875% 0;
  background: url(../images/index-partner-bg.jpg) no-repeat;
  background-size: cover;
}
.index-partner-serv .mycontainer {
  max-width: 1600px;
}
.index-partner-serv .partner {
  margin-bottom: 5%;
}
.index-partner-serv .partner .swiper .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding: 21.9512195% 0;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #000;
  background-color: #fff;
}
.index-partner-serv .partner .swiper .pic img {
  position: absolute;
  display: block;
  max-width: 100%;
  max-height: 100%;
}
.index-partner-serv .serv .wrapper {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.index-partner-serv .serv .wrapper .block {
  display: flex;
  align-items: center;
  width: 18.75%;
  background-color: #e5e5e5;
  transition: all 0.5s;
  font-size: clamp(14px, 1.2vw, 20px);
  padding: 0.8em 0.5em 0.8em 1em;
  margin-bottom: 2.625%;
}
.index-partner-serv .serv .wrapper .block .icon {
  width: 2.5em;
  height: 2.5em;
  margin-right: 0.5em;
}
.index-partner-serv .serv .wrapper .block .icon img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: scale-down;
  transition: all 0.5s;
}
.index-partner-serv .serv .wrapper .block .text {
  flex: 1;
  line-height: 1.45;
}
.index-partner-serv .serv .wrapper .block .text h3,
.index-partner-serv .serv .wrapper .block .text h4 {
  font-size: clamp(14px, 1.1vw, 18px);
  color: #383838;
}
.index-partner-serv .serv .wrapper .block .text h5 {
  font-size: clamp(10px, 1vw, 14px);
  color: #383838;
  margin-top: 0.4em;
  text-transform: uppercase;
}
.index-partner-serv .serv .wrapper .block:hover {
  background-color: #2A82E4;
}
.index-partner-serv .serv .wrapper .block:hover .icon img {
  filter: contrast(0) brightness(200%);
}
.index-partner-serv .serv .wrapper .block:hover .text h3,
.index-partner-serv .serv .wrapper .block:hover .text h4,
.index-partner-serv .serv .wrapper .block:hover .text h5 {
  color: #fff;
}
.footer-link {
  display: flex;
}
.footer-link .block {
  position: relative;
  width: 50%;
  color: #fff;
  font-size: clamp(18px, 1.875vw, 36px);
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  line-height: 1.45;
  z-index: 1;
  min-height: 28.75vw;
}
.footer-link .block img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -1;
}
.footer-link .block h3 {
  font-weight: 700;
  margin-bottom: 0.2778em;
}
.footer-link .block h5 {
  font-size: clamp(12px, 1vw, 14px);
}
.footer-link .block a {
  font-size: clamp(14px, 1vw, 16px);
  line-height: 2.125;
  padding: 0 1.5em;
  border-radius: 1.5em;
  color: #fff;
  border: 1px solid #fff;
  margin-top: 2.25em;
  transition: all 0.5s;
}
.footer-link .block a:hover {
  box-shadow: 0 3px 10px rgba(255, 255, 255, 0.5);
  background-color: rgba(255, 255, 255, 0.2);
}
footer {
  background-color: #383838;
}
footer .footer-top {
  padding: 3.75% 0 2.5%;
}
footer .footer-top .mycontainer {
  display: flex;
  justify-content: space-between;
  font-size: clamp(14px, 1.1vw, 18px);
  line-height: 1.45;
}
footer .footer-top .mycontainer .info {
  width: 25%;
  text-align: center;
}
footer .footer-top .mycontainer .info .logo img {
  filter: contrast(0) brightness(200%);
}
footer .footer-top .mycontainer .info .ewm {
  display: inline-block;
  margin-top: 3.5416667vw;
}
footer .footer-top .mycontainer .info .ewm img {
  width: 6.555556em;
  height: 6.555556em;
  box-sizing: content-box;
  padding: 0.5em;
  border: 1px solid #fff;
}
footer .footer-top .mycontainer .info .ewm p {
  color: #fff;
  text-align: center;
}
footer .footer-top .mycontainer nav {
  display: flex;
  justify-content: space-between;
  flex: 1;
  margin-left: 5.58333%;
}
footer .footer-top .mycontainer nav em {
  position: relative;
  display: block;
  width: 4px;
  background-color: #808080;
}
footer .footer-top .mycontainer nav em::before {
  position: absolute;
  display: block;
  content: "";
  width: 100%;
  height: 60%;
  background-color: #2A82E4;
}
footer .footer-top .mycontainer nav h4 {
  color: #fff;
  font-weight: 500;
  font-size: clamp(16px, 1.2vw, 20px);
  margin-bottom: 1em;
}
footer .footer-top .mycontainer nav ul {
  font-weight: 300;
  color: #fff;
  columns: 2;
  column-fill: auto;
  max-height: 16em;
  column-gap: 2em;
}
footer .footer-top .mycontainer nav ul li {
  margin-bottom: 0.55em;
}
footer .footer-top .mycontainer nav ul a {
  color: inherit;
}
footer .footer-top .mycontainer nav ul a:hover {
  text-decoration: underline !important;
}
footer .footer-top .mycontainer nav p {
  font-weight: 300;
  color: #fff;
  margin-bottom: 0.55em;
}
footer .footer-bt {
  padding: 1% 0;
  border-top: 1px solid #808080;
  text-align: center;
  font-size: clamp(12px, 1vw, 16px);
  font-weight: 200;
  line-height: 1.45;
  color: #fff;
}
footer .footer-bt a {
  color: #fff;
}
footer .footer-bt a:hover {
  text-decoration: underline !important;
}
